*{
  margin: 0px;
  padding: 0px;
}

html,
body{
  font-family: Arial, sans-serif;
  position: absolute;
  height: 250px;
  width: 300px;
  overflow: hidden;
}

#adWrapper{
  position: absolute;
  width: 99999px;
  height: 250px;
}

.deals-wrapper{
  float: left;
  position: relative;
}

.image-wrapper{
  position: absolute;
  top: 0px;
  left: 0px;
  height: 250px;
  width: 100%;
}

.ad-container{
  float: left;
  position: relative;
  height: 250px;
  width: 300px;
  overflow: hidden;
}

.image-container{
  float: left;
  position: relative;
  height: 250px;
  width: 300px;
  overflow: hidden;
  background: #000000;
}

.deal-image{
  position: relative;
  display: block;
  margin: 0 -70px;
}

.inner-shadow{
  position: fixed;
  top: 0px;
  left: 0px;
  height: 250px;
  width: 300px;
  background: url(/images/common/advert/inner-shadow.png) left top no-repeat;
}

.logo{
  position: absolute;
  top: 9px;
  left: 7px;
  height: 45px;
  width: 160px;
  background: url(/images/common/advert/logo-main.png) left top no-repeat;
  z-index: 1110;
}

#deal-info{
  position: absolute;
  height: 50px;
  width: 100%;
  bottom: 60px;
  left: 0px;
  background: url(/images/common/background-shade-60.png) left top repeat;
}

#deal-info h3{
  color: #FFFFFF;
  font-weight: bold;
  font-size: 14px;
  line-height: 14px;
  padding: 10px 10px 5px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#deal-info h4{
  color: #CCCCCC;
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
  padding: 0 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#price-view{
  position: absolute;
  height: 60px;
  width: 100%;
  bottom: 0px;
  left: 0px;
  background: url(/images/common/advert/bottom-grad.png) left top repeat-x;
}

#price-view a#main-link{
  float: right;
  display: inline;
  height: 56px;
  width: 116px;
  margin: 2px;
  background: url(/images/common/advert/button.png) 0px 0px no-repeat;
  position: relative;
  z-index: 99999;
}

#price-view a#main-link:hover{ background-position: 0px -56px; }
#price-view a#main-link:active{ background-position: 0px -112px;}

#price-view .price{
  float: left;
  font-size: 36px;
  line-height: 60px;
  font-weight: bold;
  color: #FFFFFF;
  padding: 0 10px;
  text-shadow: 0 1px 1px #000000;
}

#price-view dl{
  padding: 10px 0;
}

#price-view dl dt{
  padding: 4px 0 1px;
  color: #CCCCCC;
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
}

#price-view dl dd{
  color: #FFFFFF;
  font-weight: bold;
  font-size: 14px;
  line-height: 14px;
}

#site-chooser{
  position: absolute;
  top: 86px;
  left: 0px;
  height: 0px;
  overflow: visible;
  width: 100%;
  z-index: 9999;
}

#site-chooser a.go-left{
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 40px;
  height: 56px;
  background: url(/images/common/advert/deal-selector.png) left top no-repeat;
}

#site-chooser a.go-left:hover{
  background-position: left bottom;
}

#site-chooser a.go-right{
  display: none;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 40px;
  height: 56px;
  background: url(/images/common/advert/deal-selector.png) right top no-repeat;
}

#site-chooser a.go-right:hover{
  background-position: right bottom;
}

#link-holder{
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  z-index: 1111;
}

#link-holder #main-link{
  position: absolute;
  top: 0px;
  left: 0px;
  text-indent: -9999px;
  height: 100%;
  width: 100%;
}